GreatWksGraphInternal::State Struct Reference

Internal: the state of a GreatWksGraph. More...

## Public Member Functions

| State ()
| constructor

## Public Attributes

std::vector< Zone > | m_zoneList
| the list of zone ( one by page)
int | m_numPages

## Detailed Description

Internal: the state of a GreatWksGraph.

## Constructor & Destructor Documentation

## State()

GreatWksGraphInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_numPages

int GreatWksGraphInternal::State::m_numPages

Referenced by State().

## m_zoneList

std::vector<Zone> GreatWksGraphInternal::State::m_zoneList

the list of zone ( one by page)

Referenced by State().

The documentation for this struct was generated from the following file:

- GreatWksGraph.cxx